app/templates/blocks/rules.pug
main.rules
    .container.mbthfooter
        .row
            .col-12
                h1.mg Правила бонусной программы «Мой Бонус» (Мой ЗиП)
        .row.row-offcanvas.row-offcanvas-right
            .btn-absolute.d-md-none
                button.btn.btn-custom-expand(type='button', data-toggle='offcanvas')
            .col-12.col-md-4.col-xl-3.sidebar-offcanvas#sidebar
                ul#myTab.nav.rules-tabs(role='tablist')
                    li.nav-item.active
                        a#tab1-tab.nav-link.active(data-toggle='tab', href='#tab1', role='tab', aria-controls='tab1', aria-selected='true') Термины и определения
                    li.nav-item
                        a#tab2-tab.nav-link(data-toggle='tab', href='#tab2', role='tab', aria-controls='tab2', aria-selected='false') Общие положения
                    li.nav-item
                        a#tab3-tab.nav-link(data-toggle='tab', href='#tab3', role='tab', aria-controls='tab3', aria-selected='false') Регистрация и Активация
                    li.nav-item
                        a#tab4-tab.nav-link(data-toggle='tab', href='#tab4', role='tab', aria-controls='tab4', aria-selected='false') Порядок начисления Бонусов
                    li.nav-item
                        a#tab5-tab.nav-link(data-toggle='tab', href='#tab5', role='tab', aria-controls='tab5', aria-selected='false') Порядок использования и списания Бонусов
                    li.nav-item
                        a#tab6-tab.nav-link(data-toggle='tab', href='#tab6', role='tab', aria-controls='tab6', aria-selected='false') Порядок получения 
                    li.nav-item
                        a#tab7-tab.nav-link(data-toggle='tab', href='#tab7', role='tab', aria-controls='tab7', aria-selected='false') Вознаграждения
                    li.nav-item
                        a#tab8-tab.nav-link(data-toggle='tab', href='#tab8', role='tab', aria-controls='tab8', aria-selected='false') Одностороннее списание Бонусов
                    li.nav-item
                        a#tab9-tab.nav-link(data-toggle='tab', href='#tab9', role='tab', aria-controls='tab9', aria-selected='false') Прекращение участия в Программе
                    li.nav-item
                        a#tab10-tab.nav-link(data-toggle='tab', href='#tab10', role='tab', aria-controls='tab10', aria-selected='false') Прекращение действия Программы
                    li.nav-item
                        a#tab11-tab.nav-link(data-toggle='tab', href='#tab11', role='tab', aria-controls='tab11', aria-selected='false') Изменение Правил Программы
                    li.nav-item
                        a#tab12-tab.nav-link(data-toggle='tab', href='#tab12', role='tab', aria-controls='tab12', aria-selected='false') Прочие положения                                

            .col-12.col-md-8.col-xl-9.bg-white-adaptive
                #myTabContent.tab-content
                    #tab1.tab-pane.fade.show.active(role='tabpanel', aria-labelledby='tab1-tab')
                        h2 Термины и определения
                        p <b>1.1. Активация</b> – процесс, в рамках которого Неактивированный участник становится Активированным участником Программы. Активация осуществляется Клиентом самостоятельно с использованием ВТБ-Онлайн или банкоматов Банка. Активация также может быть проведена Банком в соответствии с настоящими Правилами.
                        p <b>1.2. Активированный участник (Участник)</b> – Клиент-участник Программы, прошедший процесс Активации. После Активации Участнику выпускается Карта Участника.
                        p <b>1.3. Анкета-заявление</b> – Анкета-заявление на выпуск и получение международной банковской карты Банк ВТБ (ПАО) / Заявление на предоставление основной банковской карты Банк ВТБ (ПАО) / Анкета-Заявление на выпуск и получение банковской карты Банк ВТБ (ПАО) / Анкета-Заявление на предоставление Карты Прайм ВТБ / Опциональной карты в Банк ВТБ (ПАО).
                        p <b>1.4. Банк</b> – Банк ВТБ (публичное акционерное общество).
                        p <b>1.5. Банковская карта Банка ВТБ (ПАО)</b> - эмитированная Банком карта международной платежной системы Visa Inc. или MasterCard Worldwide или платежной системы Мир как электронное средство платежа, используемое для совершения физическими лицами операций с денежными средствами, находящимися на счете Клиента или предоставленными Банком (в том числе карта, на которую не распространяется действие Программы).
                        p <b>1.6. Бонусный счет</b> – открываемый Банком счет для учета Бонусов, накопленных Участником Программы. Бонусный счет не является банковским счетом Клиента.
                        p.d-lg-block.d-none <b>1.7. Бонусы</b> – баллы, начисленные Банком, за совершенные операции с использованием Карт, а также за пользование услугами Банка.
                        p.d-lg-block.d-none <b>1.8. Вознаграждение</b> – товар, услуга или сертификат, представленные в Каталоге на Сайте Программы или в ТСП Партнеров. Вознаграждение может быть предоставлено Партнером или Банком.
                    #tab2.tab-pane.fade(role='tabpanel', aria-labelledby='tab2-tab') ...32
                    #tab3.tab-pane.fade(role='tabpanel', aria-labelledby='tab3-tab') ...22
                    #tab4.tab-pane.fade(role='tabpanel', aria-labelledby='tab4-tab') ...223
                    #tab5.tab-pane.fade(role='tabpanel', aria-labelledby='tab5-tab') ...232323
                    #tab6.tab-pane.fade(role='tabpanel', aria-labelledby='tab6-tab') .22323
                    #tab7.tab-pane.fade(role='tabpanel', aria-labelledby='tab7-tab') ...223
                    #tab8.tab-pane.fade(role='tabpanel', aria-labelledby='tab8-tab') ...223
                    #tab9.tab-pane.fade(role='tabpanel', aria-labelledby='tab9-tab') ...223
                    #tab10.tab-pane.fade(role='tabpanel', aria-labelledby='tab10-tab') ...223
                    #tab11.tab-pane.fade(role='tabpanel', aria-labelledby='tab11-tab') ...233
                    #tab12.tab-pane.fade(role='tabpanel', aria-labelledby='tab12-tab') ...23223

dist/rules.html
<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="imagetoolbar" content="no">
    <meta name="msthemecompatible" content="no">
    <meta name="cleartype" content="on">
    <meta name="HandheldFriendly" content="True">
    <meta name="format-detection" content="telephone=no">
    <meta name="format-detection" content="address=no">
    <title>Rules</title><link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="./styles/styles.css?1573063241140" rel="stylesheet">
  </head>
  <body>
    <header>
      <div class="container xl-none">
        <div class="row">
          <div class="col-12 col-md-6">
            <div class="top-comp d-flex"><a href="#"> <img src="img/logo_footer.png"></a>
              <div><span>Мой Бонус</span><br>Бонусная программа Мой ЗиП</div>
            </div>
          </div>
          <div class="col-md-6 d-none d-md-flex psevdo justify-content-start align-items-center">
            <div class="colored-header">      </div>
            <div class="log-in-comp-md">
              <button class="btn btn-custom" type="button" data-toggle="modal" data-target="#exampleModal">Вход</button><a class="btn" href="#">Регистрация</a>
            </div>
          </div>
        </div>
      </div>
      <div class="bg-colored">
        <div class="container">
          <div class="row">
            <div class="col-12 col-xl-8">
              <div class="top-comp xl-display"><a href="/home.html"> <img src="img/logo_footer.png"></a>
                <div><span>Мой Бонус</span><br>Бонусная программа Мой ЗиП    </div>
              </div>
              <nav class="navbar navbar-expand-md navbar-dark">
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
                <div class="log-in-comp d-md-none">
                  <button class="btn btn-custom" type="button" data-toggle="modal" data-target="#exampleModal">Вход</button><a class="btn" href="#">Регистрация</a>
                </div>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                  <ul class="navbar-nav">
                    <li class="nav-item"><a class="nav-link" href="/catalog.html">Каталог призов</a></li>
                    <li class="nav-item"><a class="nav-link" href="/registration.html">Регистрация карты</a></li>
                    <li class="nav-item"><a class="nav-link" href="/order.html">Доставка</a></li>
                    <li class="nav-item"><a class="nav-link" href="/rules.html">Правила бонусной программы</a></li>
                    <li class="nav-item"><a class="nav-link" href="callback.html">Обратная связь          </a></li>
                  </ul>
                </div>
              </nav>
            </div>
            <div class="col-xl-4 d-none d-xl-flex psevdo align-items-end">
              <div class="colored-header"></div>
              <div class="log-in-comp-xl">
                <button class="btn btn-custom" type="button" data-toggle="modal" data-target="#exampleModal">Вход</button><a class="btn" href="#">Регистрация</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </header>
    <!-- Modal-->
    <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="custom-container">
            <div class="header">
              <h2 class="modal-title" id="exampleModalLabel">Вход в личный кабинет</h2>
              <button class="close" type="button" data-dismiss="modal" aria-label="Close">&times;</button>
              <!--span(aria-hidden='true')-->
            </div>
            <div class="body">
              <form>
                <div class="form-group mb-4">
                  <input class="form-control" name="" placeholder="Номер карты:" type="email">
                </div>
                <div class="form-group">
                  <input class="form-control mb-2" placeholder="Пароль:" type="password">
                  <div class="forgot-pw"><a href="#">Забыли пароль ?</a></div>
                </div>
              </form>
            </div>
            <div class="footer">
              <button class="btn" type="button">Войти</button>
              <div class="reg"><a href="#">Еще не зарегистрированы?</a></div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <main class="rules">
      <div class="container mbthfooter">
        <div class="row">
          <div class="col-12">
            <h1 class="mg">Правила бонусной программы «Мой Бонус» (Мой ЗиП)</h1>
          </div>
        </div>
        <div class="row row-offcanvas row-offcanvas-right">
          <div class="btn-absolute d-md-none">
            <button class="btn btn-custom-expand" type="button" data-toggle="offcanvas"></button>
          </div>
          <div class="col-12 col-md-4 col-xl-3 sidebar-offcanvas" id="sidebar">
            <ul class="nav rules-tabs" id="myTab" role="tablist">
              <li class="nav-item active"><a class="nav-link active" id="tab1-tab" data-toggle="tab" href="#tab1" role="tab" aria-controls="tab1" aria-selected="true">Термины и определения</a></li>
              <li class="nav-item"><a class="nav-link" id="tab2-tab" data-toggle="tab" href="#tab2" role="tab" aria-controls="tab2" aria-selected="false">Общие положения</a></li>
              <li class="nav-item"><a class="nav-link" id="tab3-tab" data-toggle="tab" href="#tab3" role="tab" aria-controls="tab3" aria-selected="false">Регистрация и Активация</a></li>
              <li class="nav-item"><a class="nav-link" id="tab4-tab" data-toggle="tab" href="#tab4" role="tab" aria-controls="tab4" aria-selected="false">Порядок начисления Бонусов</a></li>
              <li class="nav-item"><a class="nav-link" id="tab5-tab" data-toggle="tab" href="#tab5" role="tab" aria-controls="tab5" aria-selected="false">Порядок использования и списания Бонусов</a></li>
              <li class="nav-item"><a class="nav-link" id="tab6-tab" data-toggle="tab" href="#tab6" role="tab" aria-controls="tab6" aria-selected="false">Порядок получения </a></li>
              <li class="nav-item"><a class="nav-link" id="tab7-tab" data-toggle="tab" href="#tab7" role="tab" aria-controls="tab7" aria-selected="false">Вознаграждения</a></li>
              <li class="nav-item"><a class="nav-link" id="tab8-tab" data-toggle="tab" href="#tab8" role="tab" aria-controls="tab8" aria-selected="false">Одностороннее списание Бонусов</a></li>
              <li class="nav-item"><a class="nav-link" id="tab9-tab" data-toggle="tab" href="#tab9" role="tab" aria-controls="tab9" aria-selected="false">Прекращение участия в Программе</a></li>
              <li class="nav-item"><a class="nav-link" id="tab10-tab" data-toggle="tab" href="#tab10" role="tab" aria-controls="tab10" aria-selected="false">Прекращение действия Программы</a></li>
              <li class="nav-item"><a class="nav-link" id="tab11-tab" data-toggle="tab" href="#tab11" role="tab" aria-controls="tab11" aria-selected="false">Изменение Правил Программы</a></li>
              <li class="nav-item"><a class="nav-link" id="tab12-tab" data-toggle="tab" href="#tab12" role="tab" aria-controls="tab12" aria-selected="false">Прочие положения                                </a></li>
            </ul>
          </div>
          <div class="col-12 col-md-8 col-xl-9 bg-white-adaptive">
            <div class="tab-content" id="myTabContent">
              <div class="tab-pane fade show active" id="tab1" role="tabpanel" aria-labelledby="tab1-tab">
                <h2>Термины и определения</h2>
                <p><b>1.1. Активация</b> – процесс, в рамках которого Неактивированный участник становится Активированным участником Программы. Активация осуществляется Клиентом самостоятельно с использованием ВТБ-Онлайн или банкоматов Банка. Активация также может быть проведена Банком в соответствии с настоящими Правилами.</p>
                <p><b>1.2. Активированный участник (Участник)</b> – Клиент-участник Программы, прошедший процесс Активации. После Активации Участнику выпускается Карта Участника.</p>
                <p><b>1.3. Анкета-заявление</b> – Анкета-заявление на выпуск и получение международной банковской карты Банк ВТБ (ПАО) / Заявление на предоставление основной банковской карты Банк ВТБ (ПАО) / Анкета-Заявление на выпуск и получение банковской карты Банк ВТБ (ПАО) / Анкета-Заявление на предоставление Карты Прайм ВТБ / Опциональной карты в Банк ВТБ (ПАО).</p>
                <p><b>1.4. Банк</b> – Банк ВТБ (публичное акционерное общество).</p>
                <p><b>1.5. Банковская карта Банка ВТБ (ПАО)</b> - эмитированная Банком карта международной платежной системы Visa Inc. или MasterCard Worldwide или платежной системы Мир как электронное средство платежа, используемое для совершения физическими лицами операций с денежными средствами, находящимися на счете Клиента или предоставленными Банком (в том числе карта, на которую не распространяется действие Программы).</p>
                <p><b>1.6. Бонусный счет</b> – открываемый Банком счет для учета Бонусов, накопленных Участником Программы. Бонусный счет не является банковским счетом Клиента.</p>
                <p class="d-lg-block d-none"><b>1.7. Бонусы</b> – баллы, начисленные Банком, за совершенные операции с использованием Карт, а также за пользование услугами Банка.</p>
                <p class="d-lg-block d-none"><b>1.8. Вознаграждение</b> – товар, услуга или сертификат, представленные в Каталоге на Сайте Программы или в ТСП Партнеров. Вознаграждение может быть предоставлено Партнером или Банком.</p>
              </div>
              <div class="tab-pane fade" id="tab2" role="tabpanel" aria-labelledby="tab2-tab">...32</div>
              <div class="tab-pane fade" id="tab3" role="tabpanel" aria-labelledby="tab3-tab">...22</div>
              <div class="tab-pane fade" id="tab4" role="tabpanel" aria-labelledby="tab4-tab">...223</div>
              <div class="tab-pane fade" id="tab5" role="tabpanel" aria-labelledby="tab5-tab">...232323</div>
              <div class="tab-pane fade" id="tab6" role="tabpanel" aria-labelledby="tab6-tab">.22323</div>
              <div class="tab-pane fade" id="tab7" role="tabpanel" aria-labelledby="tab7-tab">...223</div>
              <div class="tab-pane fade" id="tab8" role="tabpanel" aria-labelledby="tab8-tab">...223</div>
              <div class="tab-pane fade" id="tab9" role="tabpanel" aria-labelledby="tab9-tab">...223</div>
              <div class="tab-pane fade" id="tab10" role="tabpanel" aria-labelledby="tab10-tab">...223</div>
              <div class="tab-pane fade" id="tab11" role="tabpanel" aria-labelledby="tab11-tab">...233</div>
              <div class="tab-pane fade" id="tab12" role="tabpanel" aria-labelledby="tab12-tab">...23223</div>
            </div>
          </div>
        </div>
      </div>
    </main>
    <footer>
      <div class="container">
        <div class="row">
          <div class="col-12 col-xl-8 pt-4 pb-4">
            <div class="d-md-flex justify-content-between">
              <div class="footer-comp">
                <div class="footer-item"> <a href="#">Каталог призов</a></div>
                <div class="footer-item"> <a href="#">Получить бонусную карту</a></div>
                <div class="footer-item"> <a href="#">Правила бонусной программы</a></div>
              </div>
              <div class="footer-comp">
                <div class="footer-item"> <a href="#">Приобрести запчасти для лифтов</a></div>
                <div class="footer-item"> <a href="#">Заказать поручни для эскалаторов</a></div>
                <div class="footer-item"> <a href="#">Группа компаний Мой ЗиП    </a></div>
              </div>
              <div class="footer-comp item-margin">
                <div class="footer-item"> <a href="#">Обратная связь</a></div>
                <div class="footer-item"> <a href="#">Личный кабинет</a></div>
                <div class="footer-item"> <a href="#">История заказов</a></div>
              </div>
            </div>
          </div>
          <div class="col-12 col-xl-4 psevdo pt-3">
            <div class="colored"></div>
            <div class="container pt-3 pb-3">
              <div class="row">
                <div class="col-md-12 logo-composition"><img src="img/logo_footer.png">
                  <div>© 2006–2018 <span>Мой ЗиП</span> <br>Все права защищены</div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <script src="js/vendor/jquery.min.js"></script>
    <script src="js/vendor/popper.min.js"></script>
    <script src="js/vendor/bootstrap.min.js"></script>
    <script src="js/vendor/owl.carousel.min.js"></script>
    <script src="js/common.js?1573063241140"></script>
  </body>
</html>
